html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acyonym,address,big,cite,code,del,dfn,em,img,ins,kdb,q,s,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input{ margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;}
ol,ul,li{ list-style:none outside;-webkit-tap-highlight-color: transparent;}
i,em{ font-style: normal;}
img{ border:none;font-size:0;vertical-align: middle;}
a,label{ text-decoration: none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
a:hover{ text-decoration: none;}
area:focus{ outline: none;}
.clearall,.clearfix{zoom:1;}
.clearall:after,.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
.fl{ float: left;}
.fr{float: right;}
.hide{ display: none;}

html,body{ width: 100%; position: relative; font: 14px/1.5 "PingFang SC","黑体","Microsoft YaHei","Microsoft JhengHei",arial,STHeiti,'\5b8b\4f53';}
.box{ width: 100%; position: relative;}
.box img{ width: 100%; vertical-align: middle;}

.box.home{ background: #edc8c6;}
.box .home-head{ width: 100%; position: relative; }
.box .banner{ position: relative;}
.box .home-head .home-qrcode{ height: 1.4rem; width: 1.4rem; position: absolute; bottom: .5rem; left: 50%; margin-left: -.7rem;}
.home-btns{ width: 78%; padding: .1rem 0 .3rem 0; margin: 0 auto; display: flex; justify-content: space-between;}
.home-btns2{ width: 94%;}
.home-btns3{ width: 85%;}
.xq-btn{ height: .6rem; width: 2.48rem; font-size: .34rem; color: #fff; border-radius: .36rem; background: #ce899c; line-height: .6rem; border: .06rem solid #fff; text-align: center; display: inline-block; position: relative; font-weight: bold; }
.xq-btn.xq-btn-new{ font-size: .3rem; color: #fff; background: #ce899c;}
.xq-btn.xq-btn-new2{ font-size: .3rem; color: #fff; background: #ce899c; border-color: #fff;}
.xq-btn .hb{ height: .7rem; width: 1.4rem; text-indent: -3333px; background: url(../images/xc.png) no-repeat; background-size: contain; position: absolute; top: -.7rem; right: -.76rem; }
.xq-btn .hb2{ height: .72rem; width: .72rem; text-indent: -3333px; background: url(../images/hb.png) no-repeat; background-size: contain; position: absolute; top: -.5rem; right: -.5rem;}
.xq-btn2{ height: .6rem; width: 2.5rem; text-align: center; font-size: .36rem; color: #fff; background: #ce899c; line-height: .6rem; border: .06rem solid #fff; border-radius: .36rem; display: block; margin: 0 auto; font-weight: bold;}
.home-tips{ padding: 0 0 .3rem 0; font-size: .26rem; line-height: .36rem; text-align: center; color: #000;}
.home-tips h3{ font-weight: bold;}
.box .home-content{ width: 94%; padding: 0 3% 1rem 3%; margin: 0 auto;}
.box .home-search{ width: 100%; padding: .24rem 0; border-radius: .2rem; background-color: #fff;}
.box .choose{ display: flex; justify-content: space-between; padding: .2rem 0 .26rem 0;}
  .choose a{ height: .6rem; width: 3rem; font-size: .36rem; line-height: .6rem; font-weight: bold; color: #bcc5ca; border-bottom: .04rem solid transparent; margin: 0 .2rem; text-align: center; display: block;}
  .choose a.active{ color: #ce899c; border-bottom-color: #ce899c; position: relative;}
  .choose a.active:before{ height: 0; width: 0; content: ''; border: .13rem solid transparent; border-top: .16rem solid #ce899c; border-bottom: 0; position: absolute; bottom: -.2rem; left: 50%; margin-left: -.1rem;}
.box .home-form{ padding: .16rem 0 .36rem 0; font-size: .3rem; line-height: .6rem; color: #000;}
.box .home-form dl{ height: .7rem; display: flex; float: left; width: 50%; padding: .22rem 0 0 0; overflow: hidden;}
.box .home-form dt{ width: 1rem; text-align: right;}
.box .home-form dd{ width: 2.14rem;}
.box .home-form .txt{ height: .6rem; width: 1.94rem; padding: 0 .1rem; background: #e6e6e6; border-radius: 2px; font-size: .3rem; line-height: .6rem;}
.box .home-form select{ height: .6rem; width: 100%; line-height: .6rem; background: #e6e6e6;}
.box .choose-list{ padding: .26rem 0 .5rem 0;}
  .choose-list li{ padding: .1rem .08rem; margin: 0 0 .1rem 0; background: #d8e2eb; border-radius: 3px; display: flex; position: relative}
  .choose-list .avatar{ height: 2.1rem; width: 2.2rem; overflow: hidden; position: relative;}
  .choose-list .avatar .level{ height: .4rem; width: .42rem; text-align: center; background: url(../images/level_bg.png) no-repeat; background-size: contain; font-size: .14rem; line-height: .16rem; color: #fff; position: absolute; top: 0; left: .1rem;}
  .choose-list .info{ width: 4.44rem; padding: 0 0 0 .12rem; position: relative;}
  .choose-list .tag{ width: 100%; display: flex; flex-wrap: wrap; position: relative;}
  .choose-list .star{ height: .36rem; width: .36rem; background: url(../images/icon_star.png) no-repeat; background-size: contain; position: absolute; top: .03rem; right: .1rem;}
  .choose-list .tag span{ min-width: .32rem; font-size: .26rem; height: .36rem; text-align: center; padding: 0 .06rem; margin: 0 .06rem .06rem 0; color: #fff; background: #ce899c; }
  .choose-list .flex{ display: flex;}
  .choose-list .liking{ height: .48rem; width: 2.5rem; padding: .14rem .2rem; font-size: .2rem; line-height: .24rem; text-align: center; color: #fff; background: #ce899c; }
  .choose-list .liking span{ width: 100%; height: 100%; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; }
  .choose-list .know{ height: .5rem; width: 1.44rem; margin: .22rem 0 0 .14rem; color: #fff; background: #ce899c; text-align: center; line-height: .5rem; font-size: .3rem; font-weight: bold; border-radius: .24rem;}
  .choose-list .btn-liao{ height: 1.16rem; width: 1.1rem; background: url(../images/btn_liao.png) no-repeat; background-size: contain; margin: .06rem 0 0 .3rem; display: block; text-indent: -3333px;}
  .renqi{ height: .36rem; width: 2.8rem; padding: 0 0 0 .1rem; font-size: .24rem; line-height: .36rem; border-radius: .18rem; color: #ce899c; margin: .12rem 0 0 0; background: #fff; display: flex; justify-content: space-between; align-items: center;}
  .renqi .icon-hua{ height: .28rem; width: .22rem; background: url(../images/icon_hua.png) no-repeat; background-size: contain; vertical-align: middle; display: inline-block;}
  .renqi span{ width: 1.16rem; height: .36rem; text-align: center; color: #fff; background: #ce899c; font-weight: bold; border-radius: .18rem;}
  .box .qrcode{ padding: .4rem 0; text-align: center;}
  .choose-list .rz-label{ font-size: .2rem; margin-top: .06rem;}
  .rz-label.yrz-label,.rz-label.yrz-label a{ color: #ce899c; }
  .rz-label.wrz-label,.rz-label.wrz-label a{ color: #bac5cb; }
  .choose-list .rz-label .icon-rz{ display: inline-block; vertical-align: middle; margin-top: -3px; margin-right: 2px;}
  .rz-label.yrz-label .icon-rz{ height: .33rem; width: .38rem; background: url(../images/icon_yrz.png) no-repeat; background-size: contain;}
  .rz-label.wrz-label .icon-rz{ height: .32rem; width: .36rem; background: url(../images/icon_wrz.png) no-repeat; background-size: contain;}
.navigation{ height: .8rem; width: 100%; font-size: .34rem; font-weight: bold; line-height: .8rem; padding: .1rem 0; background: #fff; text-align: center; display: flex; position: fixed; bottom: 0; left: auto;}
.navigation a{ width: 25%; color: #bcc5ca; border-right: 1px solid #bcc5ca;}
.navigation a.active{ color: #ce899c;}
.navigation a:last-child{ border-right: 0;}
.box.info{ background: #e6e6e6; padding: 0 0 1rem 0;}
.box.info .btn-tixian,.box.info .btn-rule,.box.info .btn-record{ width: 2rem;}
.box .personal-info{ height: 2rem; width: 100%; margin: 0 auto .1rem auto; display: flex; background: #fff;}
.personal-info .avatar{ height: 1.5rem; width: 1.5rem; margin: .25rem 0 0 .3rem; border-radius: 50%; overflow: hidden;}
.personal-info .avatar-right{ width: 3.4rem; padding: .6rem 0 0 .2rem;}
.personal-info .tixian{ width: 2rem; font-size: .22rem; padding: .64rem 0 0 0;}
.personal-info .tixian p{ font-size: .44rem; color: #ce899c; font-weight: bold; line-height: .72rem;}
.personal-info .rz-label{ padding: .92rem 0 0 .2rem; font-size: .24rem;}
.personal-info .rz-label .icon-rz{ height: .46rem; width: .52rem; display: inline-block; vertical-align: middle; margin-top: -3px; margin-right: 2px;}
.avatar-right .number{font-size: .24rem;}
.avatar-right .number i{ height: .32rem; width: 1rem; border: .02rem solid #ce899c; text-align: center; font-size: .22rem; line-height: .32rem; color: #ce899c; border-radius: .18rem; display: inline-block; margin: 0 0 0 .1rem; vertical-align: middle; }
.avatar-right .number span{ padding: 0 0 0 .1rem; display: inline;}
.avatar-right .renqi{ margin: 0; padding: .2rem 0 0 0;}
.box .personal{ width: 94%; margin: 0 auto; padding: 0 3% .2rem 3%; position: relative;}
  .personal .avatar{ width: 100%; margin: .2rem 0 .3rem 0;}
  .personal .tag-content{ width: 96%; background: #fff; padding: .32rem 0; border-radius: .2rem; margin: 0 auto .2rem auto;}
  .personal .tag-content .tag{ padding: 0 0 0 .18rem; display: flex; flex-wrap: wrap;}
  .tag-content .tag span{ height: .48rem; min-width: .3rem; font-size: .3rem; line-height: .48rem; color: #fff; background: #ce899c; padding: 0 .18rem; margin: 0 0 .24rem .18rem;}
  .personal .tag-content .tag2{ width: 5rem; margin: .08rem 0 0 0; color: #fff; background: #ce899c; font-size: .26rem; line-height: .32rem; text-align: center; padding: .26rem .1rem;}
  .personal .danmu{ height: .48rem; font-size: .24rem; width: 100%; border-radius: .24rem; background: #fff; color: #ebafbe; line-height: .48rem; margin: 0 auto .3rem auto;}
.tag-flex{ display: flex; align-items: center; justify-content: space-between; padding: 0 .32rem;}
.tag-flex .tag-title{ font-size: .3rem; color: #ce899c; font-weight: bold;}
.info-qrcode{ padding: .45rem 0 0 0; text-align: center; }
.info-qrcode img{ height: 1.4rem; width: 1.4rem;}
.info-qrcode p{ font-size: .24rem; line-height: .3rem; color: #ce899c; font-weight: bold; padding: .1rem 0;}
.personal-btn1 .btn3{ margin: 0 auto; display: block;}
.box .single-list{ width: 94%; margin: .2rem auto 0 auto; background: #fff;}
  .single-list .single-head{ width: 100%; background: #ce899c; color: #fff; text-align: center; margin: 0 0 .1rem 0; }
  .single-list .single-head1{ height: .8rem; font-size: .24rem; line-height: .3rem;}
  .single-list .single-head1 p{ font-size: .3rem; line-height: .42rem; padding: .06rem 0 0 0;}
  .single-list .single-head2{ height: .56rem; line-height: .56rem; font-size: .3rem;}
  .single-list .single-item{ width: 100%; height: .7rem; line-height: .7rem; font-size: .24rem; background: #d8e2eb; display: flex; margin: 0 0 .1rem 0;}
  .single-list .single-item p{ width: 5.34rem; padding: 0 0 0 .2rem;}
  .single-list .single-item2 p{ width: 4.8rem;}
  .single-list .single-item p span{ padding: 0 .08rem; color: #d9859c; font-weight: bold;}
  .single-list .single-item a{ height: .4rem; width: 1rem; background: #d9859c; text-align: center; line-height: .4rem; font-size: .24rem; color: #fff; border-radius: .2rem; margin: .16rem 0 0 0;}
  .single-list .single-item .yue{ width: 1.6rem;}
  .single-list .single-item .icon-hand{ height: .32rem; width: .54rem; background: url(../images/icon_hand.png) no-repeat; background-size: contain; margin: -.06rem 0 0 .2rem; display: inline-block; vertical-align: middle;}
.mask-single{ height: 5.8rem; width: 6.26rem; position: absolute; top: 20%; left: 50%; margin-left: -3.13rem; background: url(../images/mask_bg.png) no-repeat; background-size: contain;}
.mask-single p{ color: #fff; text-align: center;}
.mask-single.mask-tixian p,.mask-single.mask-chat p{ font-size: .48rem; line-height: .6rem; padding: 2.1rem 0 0 0;}
.mask-single .h1{ font-size: .36rem; padding: 1.6rem 0 0 0; line-height: .54rem;} 
.mask-single .h2{ font-size: .48rem; line-height: .72rem;}
.mask-single .h3,.mask-single .h4{ font-size: .24rem; line-height: .32rem;}
.mask-single a{ height: .6rem; width: 2.5rem; text-align: center; line-height: .6rem; font-size: .3rem; color: #d9859c; background: #fff; border-radius: .3rem; display: block;}
.mask-single .know{ margin: .32rem auto 0 auto;}
.mask-single .chat{ margin: .18rem auto .08rem auto;}
.mask-single .line{ height: 1.1rem; width: 1px; background: #fff; position: absolute; top: 5.8rem; left: 50%;}
.mask-single .single-close{ height: .52rem; width: .52rem; background: url(../images/close_bg.png) no-repeat; background-size: contain; position: absolute; top: 6.9rem; left: 50%; margin-left:-.26rem; text-indent: -3333px;}
.mask-rule{ color: #fff; font-size: .24rem; line-height: .32rem;}
.rule-inner{ width: 94%; margin: 0 auto; position: relative;}
.mask-rule .rule-title{ font-size: .3rem; line-height: .48rem; text-align: center; padding: .2rem 0;}
.mask-rule .table-title{ text-align: center; padding: .1rem 0;}
.mask-rule table{ width: 100%; border: 1px solid #fff;border-collapse: collapse; margin: 0 0 .16rem 0;}
.mask-rule table tr{ border: 1px solid #fff;}
.mask-rule table th{ height: .4rem; line-height: .4rem; color: #000; background: #ffde00;}
.mask-rule table td{ height: .5rem; line-height: .5rem; text-align: center; border-bottom: 1px solid #fff;}
.mask-rule .rule-desc{ color: #fff; text-align: center;}
.mask-rule .rule-desc .desc-title{ font-size: .3rem; line-height: .48rem; padding: .36rem 0 .16rem 0;}
.mask-rule .rule-close{ height: .52rem; width: .52rem; background: url(../images/close_bg.png) no-repeat; background-size: contain; position: absolute; top: .1rem; right: .1rem; text-indent: -3333px;}
.box.record,.box.service{ background: #e6e6e6;}
.record .record-info{ padding: .1rem 0 0 0;}
.record .record-item{ width: 90%; padding: .2rem 2%; margin: 0 auto .12rem auto; display: flex; justify-content: space-between; background: #fff; border-radius: 2px;}
.record .record-time{ width: 70%; font-size: .2rem; line-height: .3rem; color: #aaa;}
.record .record-time h3{ font-size: .3rem; line-height: .42rem; color: #000;}
.record .record-money{ width: 26%; padding: 0 4% 0 0; font-size: .3rem; color: #ce899c; line-height: .64rem; text-align: right;}
.record .record-none{ font-size: .3rem; color: #999; text-align: center; padding: .2rem 0;}
.flower{ width: 94%; padding: 0 3%;  background: #e6e6e6; overflow: auto;}
.flower .flower-banner{ width: 100%; padding: .1rem 0 .2rem 0;}
.flower .flower-banner img{ width: 100%;}
.flower .message{ font-size: .3rem; color: #ce899c; line-height: .6rem; display: flex; justify-content: space-between; font-weight: bold;}
.flower select{ height: .6rem; width: 5.2rem; border-radius: 4px; background: #fff; font-size: .3rem;}
.flower .flower-list{ width: 100%; margin: .2rem 0; padding: .3rem 0; font-size: .24rem; line-height: .3rem; background: #fff; border-radius: .1rem; color: #ce899c; display: flex; justify-content: space-between; flex-wrap: wrap;}
  .flower-list .flower-item{ width: 50%; text-align: center; }
  .flower-list .flower-img{ height: 2rem; text-align: center; line-height: 2rem; margin: 0 auto;}
  .flower-list .flower-img1{ width: 1.14rem;}
  .flower-list .flower-img2{ width: 1.18rem;}
  .flower-list .flower-img3{ width: 1.6rem;}
  .flower-list .flower-img4{ width: 1.5rem;}
  .flower-list .flower-img5{ width: 1.7rem;}
  .flower-list .flower-img6{ width: 2.18rem;}
  .flower-list h3{ font-weight: bold;}
  .flower-list .xq-btn{ width: 1rem; height: .4rem; font-size: .24rem; line-height: .4rem; margin: .16rem auto;}
.service .service-contact{ padding: .1rem 0 0 0;}
.service .service-contact-inner{ width: 94%; margin: 0 3% .2rem 3%; padding: .2rem 0; display: flex; background: #fff; border-radius: .2rem;}
.service .service-qrcode{ width: 1.64rem; padding: 0 .4rem 0 .14rem;}
.service .service-text{ width: 4.6rem; font-size: .26rem; line-height: .32rem; padding: .06rem 0 0 0;}
.service .service-text p span{ color: #d697a5;}
.service .service-text .service-tip{ color: #d697a5; font-size: .24rem; line-height: .3rem;}
.service h2{ font-size: .3rem; color: #d697a5; font-weight: bold; text-align: center; padding: 0 0 .24rem 0; line-height: .42rem;}
.service .package{ width: 94%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
.service .package-list{ background: #fff; border-radius: .2rem; margin: 0 0 .2rem 0;}
.service .package-list2{ width: 100%;}
.service .package-inner{ width: 3.2rem; height: 2.3rem; font-size: .24rem; line-height: .3rem; margin: .08rem; border: .02rem solid #fba7c3; border-radius: .2rem; background: #fff; border-radius: .2rem; text-align: center;}
.service .package-list2 .package-inner{ width: auto; margin: .08rem;}
.service .package-inner h3{ width: 2rem; height: .4rem; margin: .36rem auto .14rem auto; background: -webkit-linear-gradient(right, #f4b0bf , #e67f96); background: linear-gradient(to right, #f4b0bf , #e67f96); font-size: .3rem; line-height: .4rem; color: #fff; border-radius: .2rem;}
.service .package-inner2 h3{ margin: .16rem auto .08rem auto;}
.service .package-inner3 h3{ width: 3rem;}
.service .package-inner h4{ font-size: .3rem; color: #d697a5; line-height: .6rem; font-weight: bold;}
.service .package-inner h4 span{ font-size: .48rem;}
.service .service-tip2{ height: .6rem; line-height: .6rem; text-align: center; font-size: .22rem; color: #d697a5; font-weight: bold;}
.service .service-tip2 .icon-love{ height: .22rem; width: .26rem; background: url(../images/icon_love.png) no-repeat; background-size: contain; display: inline-block; margin: 0 .1rem; vertical-align: middle;}
.service .service-tip3{ width: 94%; margin: .2rem auto .4rem auto; font-size: .22rem; line-height: .3rem;}
.service .service-tip4{ margin-top: 0; margin-bottom: .16rem;}
.service .package-list2 .package-inner3 p{ text-align: left; padding-left: 1.2rem;}
.box.tj{ background: #fff;}
.confirm{  width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,.7);}
.confirm-inner{ width: 5.4rem; background: #fff; border-radius: .1rem; position: absolute; top: 30%; left: 50%; margin-left: -2.7rem;}
.confirm-inner h2{ padding: .3rem 0; font-size: .32rem; line-height: .48rem; text-align: center;}
.confirm-inner h3{ padding: 0 0 .3rem 0; color: #808080; font-size: .3rem; line-height: .56rem; text-align: center;}
.confirm-inner .confirm-btn{ width: 100%; border-top: 1px solid #dfdfdf; display: flex; justify-content: space-between;}
.confirm-inner .confirm-btn a{ height: .84rem; width: 48%; text-align: center; font-size: .32rem; line-height: .84rem;}
.confirm-inner .confirm-btn .cancel{ border-bottom-left-radius: .1rem; border-right: 1px solid #dfdfdf; color: #000;}
.confirm-inner .confirm-btn .copy{ border-bottom-right-radius: .1rem; color: #d697a5;}

.box .desc{ color: #fff; text-align: center; line-height: .36rem; font-size: .3rem; padding: 0 0 .4rem 0;}
.box .desc h3{ font-size: .3rem; font-weight: bold;}

.box .video{ width: 96.8%; height: 4.1rem; padding: .2rem 0; margin: 0 auto;}
.box .video video{ height: 100%; width: 100%; display: block;}
.box .rs-btn{ padding: .15rem 0 .5rem 0;}
.box .success-btn{ padding: .24rem 0;}
.box .td-btn{ padding: .3rem 0 0 0;}
.box .personal-btn{ padding: .28rem 0 0 0;}
.box .btn{ text-indent: -9999px; display: block; margin: 0 auto; }
/* .box .btn1{ height: 1rem; width: 4rem; background: url(../images/btn_wytd.png) no-repeat; background-size: contain; position: absolute; top: -.36rem; left: 50%; margin-left: -2rem;} */
/* .box .btn2{ height: 1rem; width: 4rem; background: url(../images/btn_fh.png) no-repeat; background-size: contain;} */
/* .box .btn3{ height: 1rem; width: 4rem; background: url(../images/btn3.png) no-repeat; background-size: contain;} */
/* .box .btn4{ height: 1rem; width: 4rem; background: url(../images/btn_ds.png) no-repeat; background-size: contain;} */
.box .btn5{ height: 1rem; width: 4rem; background: url(../images/btn_rs.png) no-repeat; background-size: contain;}
.box .btn6{ height: 1rem; width: 4rem; background: url(../images/btn6.png) no-repeat; background-size: contain; margin-bottom: .2rem;}
/* .box .btn7{ height: 1rem; width: 4rem; background: url(../images/btn_ss.png) no-repeat; background-size: contain; margin: 0 auto;} */
.box .btn8{ height: 1.28rem; width: 1.28rem; background: url(../images/btn_gtsh.png) no-repeat; background-size: contain; margin: .1rem 0 0 .3rem;}
/* .box .btn9{ height: 1rem; width: 4rem; background: url(../images/btn9.png) no-repeat; background-size: contain; margin: .4rem auto .1rem auto;} */
/* .box .btn-sh{ height: 1rem; width: 4rem; background: url(../images/btn_gtsh2.png) no-repeat; background-size: contain; margin: .4rem auto .1rem auto;} */
.box .personal-btn .btn{ margin: .2rem auto 0 auto;}
.box .home-rule{ padding: 0 0 .5rem 0;}

.box .qrcode2{ background-image: linear-gradient(#df92a4, #edc8c6);}
.box .qrcode3{ height: 5rem; width: 100%; background: url(../images/banner6_qixi.jpg) no-repeat; background-size: contain; padding: 0; position: relative;}
/* .box .qrcode-td{ background: #ffa9ad;}
.box .qrcode-success{ padding: .24rem 0 0 0;} */
  .qrcode .qrcode-img{ width: 2.24rem; padding-top: .3rem; margin: 0 auto;}
  .qrcode p{ font-size: .3rem; line-height: .48rem; color: #fff; padding: .1rem 0 0 0;}
.box .success-banner{ padding: .24rem 0 0 0; background: #ffa9ad;}
.box .form{ padding: .3rem .2rem;}
  .form dl{ height: .6rem; padding: 0 0 .28rem 0; line-height: .6rem; font-size: .3rem;  position: relative;}
  .form dl label.error{ width: 100%; color: #f00; font-size: .24rem; line-height: .24rem; position: absolute; bottom: 0; left: .7rem; }
  .form .long{ width: 100%; display: flex;}
  .form .long2{ height: 2rem; align-items: center; line-height: .42rem;}
  .form dl.long3{ line-height: .3rem;}
  .form dl.long3 dd{ padding: 0 .15rem 0 0;}
  .form dl dt{ width: 2.42rem; margin: 0 0 0 .06rem;}
  .form dl dt.sex{ width: 2rem;}
  .form dl .wxid{ width: 5.4rem;}
  .form dl input[type=text],.form dl select,.form dl textarea{ height: .6rem; width: 2.22rem; line-height: .6rem; font-size: .3rem; background: #fff; border-radius: 2px; padding: 0 .1rem; display: block; background: #e6e6e6; }
 .form dl dt .wechatId{ width: 94%;}
  .form dl select{ width: 2.42rem; padding: 0;}
  .form .long input[type=text]{ width: 5.2rem; }
  .form .flex{ display: flex; justify-content: space-between; align-items: center;}
  .form .flex-cont{ width: 2.62rem; position: relative;}
  .form .flex-cont2{ width: 1.9rem; position: relative;}
  .form .flex-cont .error, .form .flex-cont2 .error{ bottom: -.3rem;}
  .form .flex dl{ display: flex;}
  .form dl dt .placeholder{ position: absolute; right: 0; top: 0; color: #a9a9a9; font-size: 8px; line-height: 12px;}
  .form label{ margin: 0 0 0 .1rem; display: inline-block;}
  .form label .sex{ margin: 0 .04rem; vertical-align: middle;}
  .form .long input.like,.form .long input.liyou{ width: 5.9rem;}
  .form .long textarea.hope{ width: 5.9rem; height: 1.8rem; padding: .1rem; border: 0; margin: 0 0 0 .12rem; font: .3rem/.36rem "PingFang SC","黑体","Microsoft YaHei","Microsoft JhengHei",arial,STHeiti,'\5b8b\4f53'; }
  .mask{ width: 50%; position: fixed; top: 40%; left: 20%; background: rgba(0,0,0,.7); color: #fff; text-align: center; color: #fff; font-size: .3rem; line-height: .42rem; padding: .5rem 5%; border-radius: 8px; display: none; z-index: 20; }
  .mask2{ height: 100%; width: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,.75); color: #fff; font-size: .26rem; line-height: .32rem; display: none; overflow: scroll;}
  .mask2 h2{ font-size: .3rem; padding: 1.1rem 0 .42rem 0; text-align: center;}
  .mask2 dl{ display: flex; padding: 0 0 .24rem 0;}
  .mask2 dt{ width: .72rem; text-align: right;}
  .mask2 dd{ width: 6.4rem;}
  .mask2 .tip{ font-size: .28rem; color: #ffde00; padding: 0 0 .24rem .72rem;}
  .mask2 .check{ padding: .54rem 0 0 0; font-size: .28rem;}
  .mask3,.mask-qixi{ height: 100%; width: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,.75); display: none;}
  .mask3 .mask3-inner{ width: 6.28rem; height: 6.76rem; position: absolute; top: 50%; left: 50%; margin-left: -3.14rem; margin-top: -3.38rem; background: url(../images/mask_fail.png) no-repeat; background-size: contain;}
  .mask3 .close,.mask-qixi .close{ height: .52rem; width: .52rem; position: absolute; bottom: -.52rem; left: 50%; margin-left: -.26rem; text-indent: -2222px; background: url(../images/icon_close.png) no-repeat; background-size: contain;}
  .mask3 .qrcode-img{ width: 2.24rem; padding: 3.15rem 0 0 0; margin: 0 auto;}
  .mask3 .qrcode-img img{ width: 100%;}
  .mask-qixi .mask-qixi-inner{ height: 6.88rem; width: 6.28rem; position: absolute; top: 50%; left: 50%; margin-left: -3.14rem; margin-top: -3.44rem; background: url(../images/mask_qixi_bg.png) no-repeat; background-size: contain;}
  .mask-qixi .mask-qixi-btn{ height: .8rem; width: 4rem; text-indent: -9999px; background: url(../images/btn_qixi.png) no-repeat; background-size: contain; display: block; margin: 3.5rem auto 0 auto;}
  .form .upload{ height: 2.48rem; align-items: center; padding: .2rem 0 .28rem 0;}
  .form .upload dt{ width: 4rem;}
  .wu-example{ padding: 0 0 0 1rem;}
  .picker{ height: 1.4rem; width: 1.48rem; overflow: hidden;}
  .webuploader-pick{ height: 100%; width: 100%; text-indent: -2222px; padding: 0; background: url(../images/btn_upload.png) no-repeat; background-size: contain;}
  .picker label{ margin: 0;}
  .uploader-list{ position: relative;}
  .uploader-list .close{ height: .36rem; width: .36rem; border-radius: 50%; background-color: #ce899c; color: #fff; text-align: center; line-height: .36rem; position: absolute; top: -.18rem; left: 2.02rem;}
  .uploader-list .file-item{ width: 2.2rem;}
  .form .getcode{ height: .56rem; width: 1.46rem; margin: 0 0 0 .06rem; color: #fff; background: #ce899c; text-align: center; border: 1px solid #fff; line-height: .56rem; font-size: .24rem; font-weight: bold; border-radius: .28rem; display: block;}
  .form .getcode.disabled{ background: #ccc;}
  .form dl .flex .code{ width: 1.4rem; margin: 0 0 0 .2rem;}
  .form dl.dl-mobile{ width: 100%;}
  .form dl.dl-mobile dt{ width: 5.9rem;}
  .form dl.dl-mobile .mobile{ width: 2.42rem;}
  .form .xq-btn{ height: .8rem; width: 2.5rem; text-align: center; text-indent: 0; border-radius: .4rem; line-height: .7rem;}
  .box .btn9{ text-indent: 0; margin: .4rem auto .1rem auto;}
  

/* input::-webkit-input-placeholder { font-size: 8px;} */
.pagination{ padding: 0 0 .3rem 0; text-align: right;font-size: .3rem; line-height: .42rem; color: #fff; text-align: center; }
.pagination a{ color: #fff; margin: 0 .1rem;}
.pagination .page{ height: .56rem; padding: 0 .24rem; font-size: .36rem; line-height: .56rem; color: #fff; background: #ce899c; border: 2px solid #fff; border-radius: 4px; margin: 0 .04rem 0 0; display: inline-block;}
/* .pagination a.disabled{ color: #ccc;} */
.pagination .num{ height: .4rem; width: .48rem; margin: 0 .1rem; text-align: center; font-size: .3rem; color: #fff; line-height: .4rem; border: 1px solid #fff;}
.pagination input{ height: .36rem; font-size: .28rem; line-height: .36rem; width: 1.2rem; border: 1px solid #fff; text-align: center; margin: 0 .1rem 0 .06rem;}
.pagination .pageIndex{ color: #fff;}
.pagination p{ padding: .16rem 0 0 0;}
.box .area-content{ font-size: .3rem; line-height: .6rem;  padding: 0 0 .28rem 0; justify-content: space-between;}
  .area-content .area{ position: relative;}
  .area-content select{ height: .6rem; width: 1.5rem; font-size: .3rem; line-height: .6rem; background: #fff; border-radius: 2px;}
  .area label.error{ width: 100%; color: #f00; font-size: .24rem; line-height: .24rem; position: absolute; bottom: -.24rem; left: 0; }

.qrcode .qrcode-title1{ font-size: .3rem; color: #fff; padding: .1rem 0;}
.qrcode .qrcode-title1 span{ color: #fcf5c0;}
.qrcode .qrcode-title2{ font-size: .24rem; color: #060606; font-weight: bold; padding: 0;}

.rz-btn{ padding: .24rem 0 0 0;}
.rz-btn a{ height: .6rem; width: 3.5rem; text-align: center; margin: 0 auto; line-height: .6rem; margin: .4rem auto 0 auto; display: block; border-radius: .3rem; color: #fff; font-size: .3rem;}
.rz-btn a.now{ background: #ce899c;}
.rz-btn a.later{ background: #999;}
.box.yrz{ width: 94%; background: #ce899c; height: 100%; padding: 0 3%;}
.box.yrz h3{ font-size: .48rem; padding: .44rem 0 .18rem 0; line-height: .72rem; color: #fff;}
.box.yrz .yrz-title{ font-size: .24rem; line-height: .4rem; color: #fff;}
.box.yrz .yrz-panel{ width: 100%; border-radius: .12rem; background: #fff; margin: .3rem 0 0 0;}
.box.yrz .yrz-panel .yrz-panel-title{ height: .88rem; background: #e8adbd; border-top-left-radius: .12rem; border-top-right-radius: .12rem; color: #fff; text-indent: .3rem; line-height: .88rem; font-size: .3rem;}
.box.yrz .yrz-panel .panel{ font-size: .28rem; line-height: .54rem; color: #bfbfbf;}
.box.yrz .yrz-panel .panel-mobile{ padding: .5rem 0 .6rem .3rem;}
.box.yrz .yrz-panel .panel-info{ padding: 0 .3rem .68rem .3rem;}
.yrz-panel .panel-info dl{ border-bottom: 1px solid #bfbfbf; display: flex; padding: .18rem 0;}
.yrz-panel .panel-info dt{ width: 1.66rem;}
.box.yrz .yrz-tip{ margin: .4rem auto .2rem auto; background: #e8adbd; padding: .14rem .58rem; font-size: .24rem; line-height: .4rem; color: #fff; border-radius: .12rem;}
.rz-result{ text-align: center;}
.rz-result .result-img{ width: 2.04rem; height: 2.04rem; margin: 1.8rem auto 0 auto; }
.rz-result .result-text{ font-size: .28rem; line-height: .64rem; padding-top: .1rem;}
.mask-rz{ padding: 1.6rem 0 0 0; text-align: center;}
.mask-rz .mask-rz-text{ font-size: .36rem; line-height: .44rem;}
.mask-rz .mask-rz-text2{ width: 4.64rem; margin: .16rem auto 0 auto; font-size: .24rem; line-height: .36rem; padding: .16rem 0 0 0; border-top: 1px solid #fff;}

.zp{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 10; background: rgba(0,0,0,.8);}
.zp2{ display: none;}
.zp .zp-close{ height: .52rem; width: .52rem; text-indent: -9999px; background: url(../images/close_bg.png) no-repeat; background-size: contain; position: absolute; top: .5rem; right: .5rem;}
.zp .zp-title{ width: 5.68rem; padding: 1.5rem 0 .1rem 0; margin: 0 auto;}
.zp .zp-inner{ height: 5.54rem; width: 5.54rem; margin: 0 auto; position: relative;}
.zp .zp-inner img{ transition: all 3s;}
.zp .zp-btn{ height: 2.48rem; width: 1.8rem; text-indent: -9999px; position: absolute; top: 1.16rem; left: 1.86rem; background: url(../images/zp_btn.png) no-repeat; background-size: contain;}
.zp .zp-hb{ height: 6.72rem; width: 7.2rem; background: url(../images/zp_hb.png) no-repeat; background-size: contain; position: absolute; top: 50%; left: 50%; margin-top: -3.36rem; margin-left: -3.6rem; color: #fff; font-size: .24rem; line-height: .3rem; text-align: center; display: none;}
.zp .zp-hb .p1{ font-size: .56rem; line-height: .72rem; padding: 2.64rem 0 0 0;}
.zp .zp-hb .p2{ font-size: .36rem; line-height: 1rem;}
.zp .zp-hb .p2 em{ font-size: 1.16rem; vertical-align: baseline; font-weight: bold;}
.zp .zp-share{ height: .8rem; width: 3.32rem; text-align: center; font-size: .36rem; line-height: .74rem; color: #ff4e00; background: url(../images/zp_share_btn1.png) no-repeat; background-size: contain; display: block; margin: .24rem auto .14rem auto;}
.zp .zp-result{ height: 4.36rem; width: 5.7rem; background: url(../images/zp_result_bg.png) no-repeat; background-size: contain; position: absolute; top: 50%; left: 50%; margin-top: -2.18rem; margin-left: -2.85rem; display: none;}
.zp .result-close{ height: .4rem; width: .4rem; background: url(../images/result_close.png) no-repeat; background-size: contain; position: absolute; top: .46rem; right: .28rem; text-indent: -9999px;}
.zp .zp-result-img1{ height: 1.96rem; width: 4.16rem; margin: 0 auto; padding: .66rem 0 .26rem 0;}
.zp .zp-result-img2{ height: 1.5rem; width: 4.12rem; margin: 0 auto; padding: 1.32rem 0 0 0;}
.zp .zp-result-img3{ height: 1.8rem; width: 4.3rem; margin: 0 auto; padding: .7rem 0 .4rem 0;}
.zp .zp-result-img4{ height: 2.44rem; width: 4.3rem; margin: 0 auto; padding: .32rem 0 .26rem 0;}
.zp .zp-result-img5{ height: 1.24rem; width: 4.76rem; margin: 0 auto; padding: .32rem 0 .2rem 0;}
.zp .result-share{ height: .84rem; width: 3.08rem; text-align: center; color: #fff; font-size: .56rem; font-weight: bold; line-height: .84rem; background: #6982f9; border-radius: .4rem; display: block; margin: 0 auto;}
.zp .result-share2{ font-size: .36rem;}
.zp .zp-npy{ width: 3.48rem; padding: .04rem .2rem; background: #f4d4ea; font-size: .28rem; line-height: .56rem; color: #41477a; border-radius: .1rem; margin: 0 auto;}
.zp .zp-npy p{ height: .56rem;}
.zp .zp-npy p:first-child{ border-bottom: 1px solid #fff;}
.zp .zp-npy span{ padding: 0 0 0 .08rem; display: inline-block;}
.zp .result-shares{ width: 4.9rem; padding: .24rem 0 .12rem 0; display: flex; justify-content: space-between; margin: 0 auto;}
.zp .result-shares a{ height: .48rem; width: 1.5rem; border-radius: .24rem; background: #6982f9; color: #fff; font-size: .24rem; line-height: .48rem; text-align: center;}
.zp .tip{ font-size: .24rem; text-align: center;}
.zp .result-yyw .tip{ padding-top: .1rem;}
.home-zp{ height: 1.75rem; width: 1.22rem; position: fixed; bottom: 10%; right: 3%;}
.zp .zp-share-img{ height: 1.14rem; width: 1.48rem; position: fixed; top: .64rem; right: .84rem;}

/* 活动样式 20211214 */
.box.home{ background:  #a02129 no-repeat; background-size: contain;}
.box .home-head .home-qrcode{ height: 1.25rem; width: 1.25rem; margin-left:-.625rem}
.box .home-tips{ color: #fae7cc;}
.box.home .xq-btn{ background:#a02129;}
.box.home .choose a.active{ color: #a02129; border-bottom-color: #a02129;}
.box.home .choose a.active:before{ border-top-color: #a02129;}
.box.home .xq-btn2{background:#a02129;}
.box.home .choose-list li{ background: #fae7cc;}
.box.home .choose-list .avatar .level{ background: url(../images/huodong/level_bg.png) no-repeat; background-size: contain;}
.box.home .choose-list .tag span{ background: #a02129;}
.box.home .rz-label.yrz-label .icon-rz{ background: url(../images/huodong/icon_yrz.png) no-repeat; background-size: contain;}
.box.home .rz-label.yrz-label, .box.home .rz-label.yrz-label a{ color: #a02129;}
.box.home .choose-list .liking{background:#a02129;}
.box.home .renqi{ color: #a02129; font-weight: bold;}
.box.home .renqi .icon-hua,.renqi .icon-hua{ width: .24rem; background: url(../images/huodong/icon_hua.png) no-repeat; background-size: contain}
.box.home .renqi span{background:#a02129;}
.box.home .choose-list .star{ background: url(../images/huodong/icon_star.png) no-repeat; background-size: contain;}
.box.home .choose-list .btn-liao{ background: url(../images/huodong/btn_liao.png) no-repeat; background-size: contain;}
.box.home .pagination .page,.xq-btn.xq-btn-new,.single-list .single-head{ background:#a02129;}
.navigation a.active{ color: #a02129;}
.service .service-text p span,.service h2,.service .package-inner h4,.service .service-tip2,.service .service-text .service-tip,.renqi,.info-qrcode p{ color: #a02129;}
.service .package-inner h3{  background: -webkit-linear-gradient(right, #b91d23 , #9b2124); background: linear-gradient(to right, #b91d23 , #9b2124); color: #fff;}
.avatar-right .number i{ color: #a02129; border-color: #a02129;}
.renqi span,.tag-content .tag span,.personal .tag-content .tag2{ background: #a02129;}
.single-list .single-item p span,.record .record-money,.flower .message,.flower .flower-list,.personal-info .tixian p,.mask-single a,.confirm-inner .confirm-btn .copy{ color: #a02129;}
.single-list .single-item a{ color: #fff; background-color: #a02129;}
.single-list .single-item .icon-hand{ background: url(../images/huodong/icon_hand.png) no-repeat; background-size: contain;}
.form .getcode,.uploader-list .close,.xq-btn.xq-btn-new2,.rz-btn a.now,.box.yrz{ background-color: #a02129;}
.box.yrz .yrz-panel .yrz-panel-title,.box.yrz .yrz-tip{ color: #a02129; background: #fae7cc;}
.mask-single{ background: url(../images/huodong/mask_bg.png) no-repeat; background-size: contain;}
.rz-label.yrz-label .icon-rz{ background: url(../images/huodong/icon_yrz.png) no-repeat; background-size: contain;}
.box.home .xq-btn{ background: #F6E7CD; color: #902C2A;}
.box.home .home-head .tips{ width: 100%; position: fixed; top: 0; left: 0; z-index: 100;}